XmCascadeButtonGadgetHighlight(library call)

NAME
XmCascadeButtonGadgetHighlight — A CascadeButtonGadget function that sets the highlight state

SYNOPSIS

#include <Xm/CascadeBG.h>
void XmCascadeButtonGadgetHighlight(
Widget cascadeButtonGadget,
Boolean highlight);

DESCRIPTION

XmCascadeButtonGadgetHighlight either draws or erases the shadow highlight around the CascadeButtonGadget.

cascadeButtonGadget
    Specifies the CascadeButtonGadget to be highlighted or unhighlighted

highlight
    Specifies whether to highlight (True) or to unhighlight (False)

For a complete definition of CascadeButtonGadget and its associated resources, see XmCascadeButtonGadget(3).

RELATED

XmCascadeButton(3), XmCascadeButtonGadget(3), and XmCascadeButtonHighlight(3).